Tuesday

Monday

dev-util/nvidia-cuda-sdk

NVIDIA CUDA Software Development Kit

26 Jan 2015; Justin Lecher (jlec) nvidia-cuda-sdk-6.5.14.ebuild,
nvidia-cuda-sdk-6.5.19.ebuild:
Restrict nvidia-drivers dependency for x86 to <346.35 because of missing uvm
support, #534156
alphaamd64armhppaia64ppcppc64sparcx86
6.5.19 ~ ~
6.5.14 + +
dev-util Homepage CUDPP ChangeLog Metadata Similar Bugs Forums

Last update:
27 Jan 2015
20:01 UTC

Legend
Arches
C E A F P L
Links